/* Override Hueman */
body,
.entry.excerpt,
.widget,
.widget a { color: #111 !important; }


/* Custom styling */
.filtering .filters button {
	font-weight: 400;
	font-size: 13px;
	margin: 0 0 2px 2px;
}

.filtering .gallery a {
	margin: 0;
	padding: 20px;
	text-align: center;
	width: 25%;
}

.filtering .gallery a img {
	text-align: center;
	display: inline-block;
	width: auto;
	max-height: 150px;
	max-width: 100%;
}

@media only screen and (max-width: 719px) {
	.filtering .gallery a {
		width: 50%;
	}
}

.magazines-search,
.literature-search {
	float: right;
}

.literature-reset {
	float: left;
}

#magazines-outer,
#literature-outer {
	float: left;
	clear: both;
	position: relative;
	width: 100%;
	min-height: 200px;
	margin-top: 20px;
}

#filtering-loader {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	min-height: 200px;
	background: #FFF;
	z-index: 1000;
	text-align: center;
	padding-top: 125px;
}

#magazines {
	float: left;
	clear: both;
	width: 100%;
}